Subject: Black (oxide?) finish on aluminum?

From: [email-masked]@atlanta.com
Date: 11 Apr 1995 03:51:33 GMT

Some years ago I had a small stamped aluminum tool with a flat black finish 
on it.  I discovered that this finish was extremely hard when I had to drill a
hole in it.  I seem to recall that this coating was aluminum oxide (makes 
sense, as it's used on sandpaper...)  

Anyway, is it possible to apply this surface treatment in a home shop 
situation?,  If so, how (or point me to some good reference material.

Thanks in advance.